services:
    d2_resource.twig.resource_extension:
        class:          D2\ResourceBundle\Twig\ResourceTwigExtension
        arguments:      [@doctrine, @service_container]
        tags:
            - { name: twig.extension }
